How to install liblabltk-ocaml on Debian 9 (Stretch)